"23.title" = "Riduci a icona";
"72.title" = "Apri…";
"73.title" = "Chiudi";
"75.title" = "Salva";
"81.title" = "File";
"82.title" = "Nuovo";
"83.title" = "File";
"124.title" = "Apri recenti";
"125.title" = "Apri recenti";
"126.title" = "Cancella menu";
"129.title" = "Impostazioni…";
"134.title" = "Nascondi SecuritySpy";
"136.title" = "Esci da SecuritySpy";
"145.title" = "Nascondi altri";
"150.title" = "Mostra tutto";
"197.title" = "Copia";
"198.title" = "Seleziona tutto";
"199.title" = "Taglia";
"202.title" = "Elimina";
"203.title" = "Incolla";
"205.title" = "Modifica";
"207.title" = "Annulla";
"215.title" = "Ripeti";
"217.title" = "Modifica";
"239.title" = "Tutte le telecamere";
"604.title" = "Ingrandisci";
"607.title" = "Info telecamera";
"751.title" = "Aiuto";
"752.title" = "Aiuto";
"753.title" = "Manuale di installazione SecuritySpy";
"758.title" = "Controllo";
"759.title" = "Controllo";
"777.title" = "Manuale utente SecuritySpy";
"779.title" = "Aiuto SecuritySpy";
"787.title" = "Apri registro";
"791.title" = "Browser";
"792.title" = "Upload";
"794.title" = "Raggruppa finestre video";
"795.title" = "Raggruppa finestre video";
"797.title" = "Finestre video telecamere singole";
"798.title" = "Finestre video telecamere singole";
"804.title" = "Modalità a schermo intero";
"805.title" = "Negozio online SecuritySpy";
"841.title" = "Apri cartella";
"842.title" = "Apri cartella";
"843.title" = "Destinazione registrazione predefinita";
"844.title" = "Script";
"845.title" = "Suoni";
"881.title" = "Tutte le telecamere";
"895.title" = "Info telecamera";
"897.ibShadowedToolTip" = "Clicca per configurare quali informazioni visualizzare";
"0Rv-Lb-kZV.title" = "Tutte le telecamere - Registrazione continua - Imposta programma";
"0g6-1v-n6a.title" = "SecuritySpy ha riscontrato un blocco prolungato ed è diventato non responsivo senza alcuna elaborazione in corso. Ciò è tipicamente causato da problemi del disco, anche se altre cause sono possibili. Assicurati che tutti i dischi utilizzati da questo Mac funzionino correttamente e a velocità normale.\n\nPer aiuto nella diagnosi di questo problema, contatta lo sviluppatore tramite il menu Aiuto sopra e includi i file di registro \"sample\" recenti, situati nella cartella Diagnostics, che puoi individuare utilizzando il pulsante qui sotto.";
"0xH-Fh-hBv.title" = "Messaggio";
"13t-a6-DN4.title" = "Chiudi";
"15e-PO-6Ti.title" = "Installa server NTP...";
"1xH-9C-0SH.title" = "Crea file debug sulla scrivania";
"2RW-QX-0tJ.title" = "Periodo di prova scaduto";
"32l-bR-r4s.title" = "secondi";
"44b-eZ-jT4.title" = "Cancella tutte le sostituzioni programma";
"5ZW-Nn-yeL.title" = "Inizializzazione in corso...";
"65f-Iw-wMr.title" = "Application Support";
"6MM-lL-DB5.title" = "Selettore programmi";
"7qw-3L-IU5.title" = "Elimina tutti i file indice destinazioni registrazione";
"89y-gC-Ray.title" = "Usa FFmpeg per codifica video software";
"8Kb-Su-m1S.title" = "Tutte le telecamere - Registrazione continua - Imposta programma";
"8Yz-dU-ZPs.title" = "Controlla file di supporto aggiornati";
"8t1-vg-Hwi.title" = "Esegui test AI...";
"9TJ-Mf-J6w.title" = "Importa file impostazioni...";
"Awv-oG-UBF.title" = "Invia notifiche iOS di test a tutti i dispositivi";
"CIo-Gl-qIX.title" = "Revisione qualità immagine";
"CKs-wQ-TlD.title" = "Tutte le modalità (Registrazione continua, Registrazione movimento e Azioni) di tutte le telecamere saranno impostate al programma selezionato dopo il ritardo specificato:";
"CSB-mc-9DK.title" = "Inizializzazione in corso...";
"DFb-ER-MKG.title" = "Tutte le telecamere - Tutte le modalità - Imposta programma";
"DXj-tc-5eA.title" = "Cancella coda upload";
"EBS-nP-q49.title" = "Muovi mouse periodicamente per simulare attività utente";
"Eb1-i8-HFT.title" = "Tutte le telecamere - Tutte le modalità - Imposta programma";
"Ers-Ef-R5g.title" = "Decodifica video solo software";
"GTI-kl-iNU.title" = "Registrazione notifiche push";
"Gmd-lt-CcO.title" = "Ripristina backup impostazioni";
"HZo-Z3-56V.title" = "Annulla";
"KIP-RF-ZeE.title" = "Tutte le telecamere - Tutte le modalità - Imposta programma dopo ritardo";
"KmM-yq-Ke4.title" = "Esci e riapri ogni giorno alle 4:00";
"KvU-Aj-qgA.title" = "Errori";
"L5E-rC-YGB.title" = "Aggiungi telecamere da file impostazioni...";
"LjJ-a7-RNd.title" = "Disinstalla server NTP...";
"NH7-Tp-y3E.title" = "Servizi";
"NTB-nL-Xrh.title" = "Tutte le telecamere - Registrazione movimento - Imposta programma";
"NTl-zf-fMU.title" = "Esporta file impostazioni...";
"OPM-bF-a3E.title" = "Inserisci password";
"OrY-uP-FfW.title" = "Revisione AI";
"PQN-Lk-fBS.title" = "Messaggio";
"Pb8-Sb-7yO.title" = "Debug";
"Pqm-kD-rPe.title" = "Codifica video solo software";
"QHY-Qm-aiU.title" = "Servizi";
"QQt-N2-OXF.title" = "Imposta programma dopo ritardo";
"Qdc-K6-dQb.title" = "Conto alla rovescia";
"RvD-bP-jCR.title" = "Debug";
"S5Y-kD-wd6.title" = "Cancella vecchi file backup";
"S9h-AD-DDH.title" = "OK";
"SCA-jR-Kus.title" = "Annulla";
"SQW-27-Qqx.title" = "OK";
"URb-XG-DnG.title" = "Rimozione file più lenta";
"YfM-Qd-jJl.title" = "Violazione licenza";
"Z1j-m5-JeH.title" = "Push stream";
"aNN-3J-0sl.title" = "Usa OpenGL invece di Metal per anteprime video";
"axk-Cx-pWn.title" = "Generatore URL";
"bh9-fx-cLH.title" = "Registrazione connessioni ONVIF";
"c7v-Tg-T9q.title" = "Ripristina backup impostazioni";
"dyO-lb-fuR.title" = "Dimentica informazioni connessione WAN apprese";
"eOW-4z-ACP.title" = "Selettore programmi...";
"eeM-8B-nUq.title" = "Tutte le telecamere - Azioni - Imposta programma";
"fCc-5Q-W09.title" = "Usa FFmpeg per decodifica video software";
"go2-3O-pUZ.title" = "Cancella tutti i dispositivi notifiche iOS";
"hRb-E6-bK2.title" = "macOS sembra rifiutare l'accesso alla rete locale. Senza questa autorizzazione, SecuritySpy non può accedere alle tue telecamere.\n\nAssicurati che questa opzione di autorizzazione sia abilitata per SecuritySpy in Impostazioni di sistema > Privacy e sicurezza > Rete locale.";
"hmi-01-9lY.title" = "Attivazione telecamere tra %d secondi...";
"jbq-27-WcV.title" = "Notifica";
"je3-5M-eDb.title" = "Reimposta UUID software";
"jsS-N7-eqa.title" = "OK";
"ju1-Mn-W4G.title" = "Info blocco";
"l0U-da-YLY.title" = "Tutte le telecamere - Tutte le modalità - Imposta programma dopo ritardo";
"l77-FB-TpB.title" = "Autorizzazione rete locale";
"mNw-hS-cEP.title" = "Genera notifica macOS";
"meq-TZ-DIe.title" = "Apri impostazioni di sistema";
"mhv-61-NH1.title" = "Registrazione rimozione file";
"mj7-gR-BR8.title" = "Apri registro web";
"nc5-i2-iLO.title" = "Annulla";
"pBe-au-wA7.title" = "Tutte le telecamere - Azioni - Imposta programma";
"pdJ-Qy-kuA.title" = "Il codice licenza utilizzato per registrare questo software è in uso in un'altra copia di questo software in esecuzione su un computer diverso.\n\nOgni codice licenza può essere utilizzato in una sola istanza del software, in esecuzione su un solo computer.\n\nPertanto, questo software verrà deregistrato e tornerà in modalità demo.";
"rSe-Uj-swS.title" = "Tutte le telecamere - Registrazione movimento - Imposta programma";
"taG-Ds-xt4.title" = "Diagnostics";
"tyF-a0-OJq.title" = "Apri cartella diagnostics";
"uWM-mk-iZ5.title" = "Dashboard";
"wEd-yP-wEz.title" = "Cancella tutte le destinazioni registrazione specifiche telecamera";
"yuh-Hs-8BI.title" = "Acquista";
